Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 767364 (CVE-2021-3156)

Summary: <app-admin/sudo-1.9.5_p2: root privilege escalation (CVE-2021-3156)
Product: Gentoo Security Reporter: John Helmert III <ajak>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: critical CC: 4D617278, base-system, kfm
Priority: Normal Flags: nattka: sanity-check+
Version: unspecified   
Hardware: All   
OS: Linux   
URL: https://www.openwall.com/lists/oss-security/2021/01/26/3
Whiteboard: A1 [glsa+ cve]
Package list:
app-admin/sudo-1.9.5_p2
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 764986    

Description John Helmert III gentoo-dev Security 2021-01-26 20:36:45 UTC
Extensive details at $URL. Fixed in upstream version 1.9.5p2. Please bump.
Comment 1 GLSAMaker/CVETool Bot gentoo-dev 2021-01-26 23:44:13 UTC
This issue was resolved and addressed in
 GLSA 202101-33 at https://security.gentoo.org/glsa/202101-33
by GLSA coordinator Sam James (sam_c).
Comment 2 Lars Wendler (Polynomial-C) gentoo-dev 2021-01-27 10:27:36 UTC
*** Bug 767427 has been marked as a duplicate of this bug. ***